
@font-face{
   font-family: 'OpenSans-Regular';

   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';

   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

body{
  font-family: 'OpenSans-Regular';
}
.top-bar{
	padding-top: 7px;
	padding-bottom: 7px;
	background: #aca555;
	color: #fff;
}
.top-bar i{
		color:#fff;
		margin-left: 10px;
}

.navigation{
	position: relative;
	/*margin-top: -20px;*/

	border:0;
	border-radius: 0;
	margin-bottom: 0;
	font-family: 'OpenSans-Regular';
}

.navigation .nav li a{
	text-transform: uppercase;
	font-size: 14px;
	padding: 25px 15px;
	color:#ffffff;
	box-shadow: inset 0 0 #6ea145;
	transition: 0.5s;
	font-family: 'OpenSans-Semibold';
}

.navigation .nav li a:hover{
	box-shadow: inset 0 100px #6ea145;
	background: none;
}

.navigation .navbar-brand{padding-top: 10px;}

.navbar-header{
	/*background: #c6c5c0;*/
	background: #ffffff;
	text-align: center;
	padding: 10px;
	padding-top: 10px;
}
.logo{
	width:110px;
	/*margin-top: -40px;*/
}

.banner{
	padding: 0;
	/*z-index: -1;*/
	background: url('../images/bigbanner1.jpg');
	height: 650px;
	background-size: cover;
}
.banner img{
	/*width:100%;*/
}

.info{
	margin-top: 100px;
	letter-spacing: 1px;
	line-height: 25px;
}

.bg{
	background: #c6c5c0;
	padding: 15px;
	color: #ffffff;
}

.title{
padding-top: 25px;
padding-bottom: 25px;
margin-top: 50px;
}

.title h1{
	font-family: 'OpenSans-Semibold';
	text-align: center;
	color:#6ea145;
	letter-spacing: 1px;
}

.title  p{

	font-family: 'OpenSans-Regular';
	
	color:#555;
	line-height: 25px;
	letter-spacing: 1px;
}

.contact h1{
font-family: 'OpenSans-Semibold';
	text-align: center;
	color:#015495;
	letter-spacing: 1px;
}

.contact  p{

	font-family: 'OpenSans-Regular';
	
	color:#555;
	line-height: 25px;
	letter-spacing: 1px;
	border: 1px solid #ccc;
	padding: 10px;
}

.contact  p i{
	color:#6ea145;
}
.underline{
	background:#6ea145;
	width:150px;
	margin: auto;
	height: 5px;
	margin-bottom: 25px;
}

.range{
	
	margin-bottom: 50px;
}
.range img{
	width:100%;
	/*border :2px solid #009ae0;*/
	transition:.5s;
}

.range h2{
	margin-bottom: 25px;
	font-family: 'OpenSans-Semibold';
}


.range p .know{
	margin-top: 15px;
	display: inline-block;
	background: #015495;
	color:#fff;
	padding: 7px 10px;
	text-decoration: none;
}

.range p .know:hover{
	background:#009ae0;
}

.range-kids{
	margin-top: 25px;
	margin-bottom: 25px;
}
.range-kids img{
	width: 80%;

}


.single  img{
	width:100%;
	border :2px solid #009ae0;
	
}

.single-info p{
font-family: 'OpenSans-Regular';
	text-align: justify;
	color:#555;
	line-height: 25px;
	letter-spacing: 1px;
}

.single-info img{
width:95%;
border :2px solid #009ae0;
margin-top: 20px;
}

.single-info p .know{
	margin-top: 15px;
	display: inline-block;
	background: #015495;
	color:#fff;
	padding: 7px 10px;
	text-decoration: none;
	margin-left: 5px;
}

.single-info p .know:hover{
	background:#009ae0;
}

.buy{
	margin-top: 15px;
	display: inline-block;
	background: #6ea145;
	color:#fff;
	padding: 10px 20px;
	text-decoration: none;
}

.buy:hover{

	color:#fff;
	
	text-decoration: none;
}

.buynow{
	margin-top: 15px;
	display: inline-block;
	background: #eee;
	color:#666;
	padding: 5px 10px;
	width: 195px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.buynow:hover{
	text-decoration: none;
	color: #666;
	background: #ddd;
}

.mrp{
	color:#888;
	font-size: 18px;
	display: inline-block;
}

.sp{
	font-size: 24px;
	display: inline-block;
	margin-left: 10px;
	font-weight: bold;
}

.mrp1{
	color:#888;
	font-size: 14px;
	display: inline-block;
	text-decoration: line-through;
}

.sp1{
	font-size: 18px;
	display: inline-block;
	margin-left: 5px;
	font-weight: bold;
	color: #6ea145;
	font-family: 'OpenSans-Semibold';
}

.proview select{
	width: 50px;
	height: 35px;
	border-radius: 0;
	border:1px solid #ccc;
}

.pro{
	padding: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	/*border:1px solid #fff;*/
}

.pro:hover{
	border:1px solid #6ea145;
}

.pro a{
	text-decoration: none;
	color:#666;
}

.strip{
	background: #c6c5c0;;
	text-align: center;
	padding: 15px 15px;
	margin-bottom: 25px;
	color: #ffffff;
	font-family: 'OpenSans-Semibold';
}

.strip h1{
	font-size: 28px;
	margin: 0;
}

.frame{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	/*border:1px solid #ffff; */
}
.proframe{
	background: #faebe8;
	height: 300px;
	
	padding: 10px;
}


.strip2{
	background: #e5c3a0;
	color:#333;
}

.bg2{
	background: url('../images/bigbanner1.jpg');
	background-size: cover;
	height: 200px;
	padding: 0;
}

.bg2 p{
	font-size: 15px;
}

.pros{
	margin-top: 50px;
	font-family: 'Bahnschrift';
}


.items{

	padding: 15px;
	border:1px solid #eee;
	margin-bottom: 15px;
	color:#444;
}

.minus, .plus{
	border:1px solid #eee;
	color:#444;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
}

.payment{
	padding: 15px;
	border:1px solid #eee;
color:#444;
}

.amts{
	display: inline-block;
	width: 170px;
}

.coupon{padding-left: 0;}

.coupon input[type='text']{
	width: 200px;
	height: 40px;
	border:1px solid #ccc;
	padding-left: 10px;
	font-size: 16px;
}

.coupon input[type='button']{
	width: 200px;
	height: 40px;
	border-radius: 0;
	background: #6ea145;
	font-size: 16px;
	color: #fff;
	border:1px solid #6ea145;
	
}

.coupon input[type='submit']{
	width: 200px;
	height: 40px;
	border-radius: 0;
	background: #6ea145;
	font-size: 16px;
	color: #fff;
	border:1px solid #6ea145;
	
}

.couponcode{
	background: #c6c5c0;
	padding: 10px;
	font-size: 18px;
	width: 400px;
}

.plinks .nav li{
	border-bottom: 1px dotted #ccc;
}

.plinks .nav li a{
	color:#666;
}


.plinks .nav li a:hover{
	background: none;
	color:#333;
}

.proright table{
	font-size: 13px;
}

.form{
	padding: 15px 30px;
	border:1px solid #eee;
	margin-top: 50px;
}

.form input{
	width: 100%;
	height: 40px;
	padding-left: 10px;
	border:1px solid #ccc;
}

.form input[type='submit']{
	
	border-radius: 0;
	background: #6ea145;
	color: #fff;
	border:0;
	font-weight: bold;
	
}

.form .code{
	display: inline-block;
	margin-top: 5px;
	color: #999;
	font-size: 24px;
	letter-spacing: 4px;
}

.form span{
	color:#f00;
}


.form-right input{
	width: 100%;
	height: 40px;
	padding-left: 10px;
	border:1px solid #ccc;
}

.form-right input[type='submit']{
	
	border-radius: 0;
	background: #6ea145;
	color: #fff;
	border:0;
	font-weight: bold;
	
}

.cart{
color: #fff;
text-align: center;
background: #f84713;
padding: 7px 15px;
font-family: 'OpenSans-Regular';
margin-bottom: 10px;
border-radius: 25px 0 0 25px;
}
.cart a {
    color: #fff;
    text-decoration: none;
}

.cart #bc {
    font-weight: bold;
    display: inline-block;
    background: #6bbb3b;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 2px;
    margin-left: -15px;
    /*z-index: 1000;*/
}

.footer{
	padding: 25px 15px;
	/*background:#015495;*/

	background: rgb(36, 36, 36);
	color:#fff; 
	margin-top: 50px;
	padding-bottom: 50px;
}

.footer p{
	/*text-align: center;*/
	font-family: 'OpenSans-Regular';
}


.footer ul{
	list-style: none;
	padding-left: 5px;
}

.footer ul li a i{
	margin-right: 5px;
}

.footer ul li a{
	color:#fff;
	padding: 5px;
	display: block;
}

.footer ul li a:hover{
	text-decoration: none;
	color:  #c6c5c0;
}

.footer .col-xs-6{
	padding-left: 0;
	padding-right: 0;
}

.button{
	background: #6ea145;
	color: #ffffff;
	font-family: 'OpenSans-Semibold';
	border-radius: 0;
}

@media(max-width: 768px){
	.navigation{
		z-index: 10;
	}
	.logo{
		width: 90px;
	}

	.banner{
		/*background-position: top center;*/
		height: 250px;
	}

	.navbar-header{
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
	}

	.navigation .nav li a{
		padding: 10px 20px;
	}

	.navigation{
		background: #6ea145;
	}
	.info{
		margin-top: 50px;
	}

	.pro{
		min-height: 300px;
		border:1px solid #6ea145;
	}

	.hp{
		display: none;
	}

	.navigation .navbar-header button{
		margin-top:0;
		margin-bottom: 0;
		/*max-height: 50px;*/
	}
	.top-bar .container{
	font-size: 13px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 15px;

	}

.footer .col-md-6{
    text-align: left;
	padding-left: 0;
	padding-right: 0;
}

.footer{
	padding-bottom: 75px;
}

 .cart{
 	border-radius: 0;
 	margin-bottom: 0;
 }
	
}